commit 939ce5ae2ead40824f422c1fdd9950fe9461caf6
Author: Olaf Hering <olaf@aepfle.de>
Date:   Mon Dec 7 15:19:29 2020 +0100

    Fix compilation with -Wmissing-prototypes
    
    xfsm-compat-gnome.c:246:1: error: no previous prototype for 'xfsm_compat_gnome_startup' [-Werror=missing-prototypes]
     xfsm_compat_gnome_startup (void)
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 96dfb93bdb485fa83594ff293317657aaf3386b7
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Thu Dec 17 20:37:23 2020 +0100

    Don't warn when there are no saved sessions

commit 8419712777b78f394d8e6ca19940d0b235a7b888
Author: Le Tri <Leminhtri10a1t@gmail.com>
Date:   Sun Dec 13 12:47:45 2020 +0100

    I18n: Update translation vi (55%).
    
    91 translated messages, 73 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3cb8b05f9b3862265c1ebcebb7e0bd1fe51e8e75
Author: Le Tri <Leminhtri10a1t@gmail.com>
Date:   Sun Dec 13 00:46:46 2020 +0100

    I18n: Update translation vi (54%).
    
    90 translated messages, 74 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2145ac0267c64e79de05a1d7c47d05e6ea8d7e6a
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Wed Dec 9 09:44:41 2020 +0100

    bump glib (and gio, gthread, etc) minimum to 2.50.0
    
    In order to unify dependencies for core components.
    (See 4.16 roadmap)

commit 444a746be12ace9ddfa20bb1f2531b58ad603d75
Author: Olaf Hering <olaf@aepfle.de>
Date:   Fri Dec 4 19:17:07 2020 +0100

    Remove GSourceFunc casts
    
    Convert the callback into a real GSourceFunc.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit f58961ed8fcebd0b5bc847f38ac4c55d9e52fe1a
Author: Panwar108 <caspian7pena@gmail.com>
Date:   Sat Dec 5 00:46:18 2020 +0100

    I18n: Add new translation hi (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7bfe779a5206a2e67fff5191003490a5d9e9e78f
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Sun Nov 29 00:46:00 2020 +0100

    I18n: Update translation he (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 39bed40c5597e55cbb7342e93b8f420c76cd748d
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Nov 27 00:46:07 2020 +0100

    I18n: Update translation sr (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc0e68fbd5426b85f84755d1a3fb813610758036
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Nov 25 12:46:41 2020 +0100

    I18n: Update translation pt_BR (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6611ea7407acfb814b63d86b36fabbfd38a57e98
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Sat Nov 21 12:46:59 2020 +0100

    I18n: Update translation id (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd21efeb82e1bdc007d6753f10a960deedbce27b
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Nov 20 00:48:02 2020 +0100

    I18n: Update translation et (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de74ade40b3e9d73773b5ddf528487924268a620
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 19 00:46:03 2020 +0100

    I18n: Update translation ru (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6214274f3cc7a4f34cb706b8f9c75a44648d5a0c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 17 12:48:49 2020 +0100

    I18n: Update translation da (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e110bac3023920367ad41d4472c186323c6f7d5f
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Nov 16 21:20:21 2020 +0100

    settings: Accept all types of GIcon
    
    Otherwise GFileIcons (i.e. Gicons created from a path) fail to render.

commit d7a779142f9596fb109e51a7185f3fdfcc1c7f67
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Mon Nov 16 00:46:00 2020 +0100

    I18n: Update translation nb (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 34cf78f9a9b3bcf384becdb757e7fef5cf4cb517
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Nov 13 01:11:23 2020 -0300

    Update .gitignore

commit 4e93c946731ad10627fd2258c0074a76309e3f7d
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Nov 13 01:11:17 2020 -0300

    Add README.md to EXTRA_DIST

commit 5a24dfbc34119e1a78601f1b119f9e5ab31f7490
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Nov 12 00:45:59 2020 +0100

    I18n: Update translation pt (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 73d84b63be2bdaacba92471b9b2d8beaf1d11971
Author: Andre Miranda <andre42m@gmail.com>
Date:   Thu Nov 12 00:45:59 2020 +0100

    I18n: Update translation pt_BR (100%).
    
    164 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e32d09df3bf38457308e04fadafb33f03de4ec99
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Nov 10 00:46:38 2020 +0100

    I18n: Update translation zh_CN (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ccefa5201c3b15cf19c0e02f3176105faa92e7d3
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Tue Nov 10 00:46:38 2020 +0100

    I18n: Update translation sl (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 546135fc09dbc76244731fd78402fc33464f30c8
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Tue Nov 10 00:46:38 2020 +0100

    I18n: Update translation fr (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6124689ed72e0b42784f8542d692e5e64b8d3e59
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 10 00:46:38 2020 +0100

    I18n: Update translation eu (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b83bfa53869d512b292e2f0a1c4b52291e0729f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 10 00:46:38 2020 +0100

    I18n: Update translation da (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4c9e1defa98ad13f23a21eecbe82fe4d1cedd2e1
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Nov 9 15:54:29 2020 +0100

    settings: Adjust inline toolbar

commit 9233b65fbd65272ce8fc03f6844e33068b4280f2
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Mon Nov 9 12:47:13 2020 +0100

    I18n: Update translation gl (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 08b671a1f17cd0515b83b8e9bb5f32ee94bb8718
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Nov 9 00:45:56 2020 +0100

    I18n: Update translation tr (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 65558fe496232cb70a0440c29cbbe3dd60a1199e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 9 00:45:56 2020 +0100

    I18n: Update translation lt (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bee062a279a81e162ae0bf41293e75e32f64a10a
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Mon Nov 9 00:45:56 2020 +0100

    I18n: Update translation it (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 47df28c4ca72e19145b97a178e015eedbceef2c7
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Nov 9 00:45:55 2020 +0100

    I18n: Update translation cs (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f12c1ea6ff95aef2fb6a53de9ced48778ec01d4a
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Nov 7 21:05:44 2020 +0100

    Back to development

commit 2ef97351e4d02c5fbc2c778f1f097ba3f70eab04
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Nov 7 21:04:49 2020 +0100

    Updates for release

commit ab56a4979e6885006734fa7d0c3baab71cf4fad7
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Nov 7 01:10:11 2020 +0100

    settings: Tweak 'Current Session' tab

commit fe95519327a3a8f8c9e0671d6fbf5296be90bbe2
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Nov 7 00:15:24 2020 +0100

    Avoid potential format-string vulns (Issue #65)

commit a9c18f5de07cf4dadb05b51402bf514009f900b3
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Nov 7 00:12:45 2020 +0100

    Add more guards around GErrors

commit 60a1dd5c1bdd1e7e01167a0033236041beb36800
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Nov 7 00:10:23 2020 +0100

    Fix potential crash in suspend and shutdown (Fixes #65)
    
    By always setting the GError we avoid NULL pointer dereference and
    consequently crashes when failing to lock/suspend/shutdown.

commit a610e77fa488d3beb04229d113cb65ff4a21903c
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Nov 5 00:04:23 2020 +0100

    Update copyright year

commit 010e10dae0cedf9d220c4693c4f8229502dac2b4
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Nov 4 12:46:45 2020 +0100

    I18n: Update translation zh_CN (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db4073a4c7695461364d166e05cde032ea9f5362
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 2 00:45:51 2020 +0100

    I18n: Update translation be@tarask (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 31e4e2d297c0b1459b75ca4cb7d77e6f7b141d75
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun Nov 1 12:46:48 2020 +0100

    I18n: Update translation et (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 41d914326e14077cb89f1e5cda9b1969f7d3c104
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Sun Nov 1 00:46:19 2020 +0100

    I18n: Update translation sv (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 03b46bf8bf471843d34e7bf7cc21d4c835c47f06
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun Nov 1 00:46:19 2020 +0100

    I18n: Update translation et (98%).
    
    161 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a502da4f37259451bfe173824c002bc4d806744c
Author: DarkTrick <notebook22312@gmail.com>
Date:   Thu Aug 27 18:21:50 2020 +0900

    settings: Make 'App Autostart' columns sortable
    
    1) Added: Sort interface to XfaeModel (GTK_TYPE_TREE_SORTABLE)
    2) Added: Sort function for each column
    3) Renamed: xface_model_sort_items() -> xface_item_sort_default()
    4) Fixed GTK bug to not realize column width correctly
    
    Closes !12

commit c5b48d10059e412426dcf758506534651cf4d53f
Author: DarkTrick <notebook22312@gmail.com>
Date:   Sun Aug 23 08:18:04 2020 +0900

    settings: Fix 'Current session' column width (!10)
    
    Previously the column "Program" expanded too much causing a horizontal scrollbar
    to appear. Root cause is possibly a bug in Gtk.

commit 75197067b7b00c94d5b7c238cc4773ce31741c50
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Oct 19 12:55:40 2020 +0200

    I18n: Update translation tr (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 514c0e9d959990d01efd10748479a0cdcd100068
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sat Oct 17 12:55:00 2020 +0200

    I18n: Update translation nb (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dcd082559e3bcdb4e34ba8fa5fe1f9e6af58e3ae
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:24:05 2020 +0200

    I18n: Update translation ug (76%).
    
    124 translated messages, 39 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 768354bdb75f35da6695990ba474d94df8ba03a0
Author: Igor <f2404@yandex.ru>
Date:   Fri Oct 16 18:24:04 2020 +0200

    I18n: Update translation ru (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c7f5090e2bbf25ddbd1af6586beba1f6c41c474
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Fri Oct 16 18:24:04 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7af424762d13d25c5abe16d8c90f1911176554b5
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:24:02 2020 +0200

    I18n: Update translation hy_AM (98%).
    
    160 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c2de84059d85a51ac2002406d546cf16ac9b1373
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:24:02 2020 +0200

    I18n: Update translation hu (99%).
    
    162 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8dabd0522df300651650347f50323d37048093de
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:24:02 2020 +0200

    I18n: Update translation he (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4877fde925e6e40563b8c2c8e176bf6565594e0a
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Oct 16 18:24:02 2020 +0200

    I18n: Update translation fr (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a9fc099051b24163e7530fa3341c85983d548a9a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:24:01 2020 +0200

    I18n: Update translation da (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 946420d1c7a8cd302f33aed3538cfaf92397c40b
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Wed Aug 26 15:12:24 2020 +0200

    Fix ifdef

commit db5d178660eec6022837c1e7f91bdcdc41c1dee3
Author: Maurizio Galli (m4u9) <maurizio.galli@gmail.com>
Date:   Mon Oct 5 00:53:05 2020 +0200

    Add lock icon, 24px and 32px icons

commit 5244cf8e03e355694b58b1f8471def920da30ecd
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Mon Oct 5 00:49:36 2020 +0200

    Add README.md
    
    Also update AM_INIT_AUTOMAKE

commit 87dec554ddfce709fa23adb77d4521f8cda464f3
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Oct 4 00:46:21 2020 +0200

    I18n: Update translation cs (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 250fdc524ae46f380668de0599fd79897a117aa3
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Sat Oct 3 00:46:12 2020 +0200

    I18n: Update translation sv (98%).
    
    161 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e8b4870bb416eb364b7102ae169e0aead263487d
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Oct 2 12:47:45 2020 +0200

    I18n: Update translation sk (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cd38c39900f10f74bc4a5ee88395316150262c1b
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Mon Sep 28 00:46:07 2020 +0200

    I18n: Update translation sv (95%).
    
    156 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4ccc33ce7fb7bba8420060f6d65a85ade6639db0
Author: Dabid Martinez <dabid@laborategia.eus>
Date:   Sun Sep 20 00:46:40 2020 +0200

    I18n: Update translation eu (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cebe3de13e7cc965b248d51a8a074f9cb143830c
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Sat Sep 12 00:47:59 2020 +0200

    I18n: Update translation sl (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9243c49b6b40e957387e304a4dd506e8900c1aa1
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Tue Sep 8 00:46:16 2020 +0200

    I18n: Update translation id (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c36cdef0226aefb2a7203cea55cee6cd1c327ef1
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Mon Aug 24 00:49:48 2020 +0200

    I18n: Update translation hye (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f485bd61a5f792c6624b0815c89238ecad7caaad
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Aug 14 01:48:20 2020 +0200

    Back to development

commit 83f4e8572f99004b09cc5b75d10cf37b9a51f274
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Aug 14 01:46:15 2020 +0200

    Updates for release

commit 4753170ab5ad33b3405adc39e412a1daffc00608
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Aug 14 01:30:19 2020 +0200

    Drop unused var

commit 1e45fc404f3b9771ae362f9dd01cc4bc6b4cf430
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Aug 14 01:29:30 2020 +0200

    settings: Don't warn when there are no saved sessions (Fixes #62)

commit 00bcf6e106dd02246935695d77033706217d181d
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Aug 14 00:57:00 2020 +0200

    Bump copyright years

commit d70600dac370657ceac60a2086af4024ceeaecbe
Author: Mark Hindley <mark@hindley.org.uk>
Date:   Tue Aug 11 13:12:04 2020 +0100

    Only clean generated sources when in maintainer mode.
    
    BUILT_SOURCES is only defined in maintainer mode. Use it in DISTCLEANFILES.
    
    This fixes Debian #902362.
    
    Signed-off-by: Mark Hindley <mark@hindley.org.uk>

commit 2ebe6a499cb05b9ceebe780c63e7d8426e5e5b8a
Author: Tamaranch <138-Tamaranch@users.noreply.gitlab.xfce.org>
Date:   Wed Jul 8 12:10:59 2020 +0200

    Field codes expansion API update

commit 412d1cf515b022ea1ca8573216eddd19f38b5e1b
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Jul 13 00:46:46 2020 +0200

    I18n: Update translation ko (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f82bf4e1d68cfd6428c6e2c2ca4dd312bcc9e11
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Jul 1 12:48:02 2020 +0200

    I18n: Update translation hr (98%).
    
    161 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit debdae2c2a2081eb22472d2a178d73651c5db42a
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Jun 28 12:47:06 2020 +0200

    I18n: Update translation kk (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4a7b30e92549d7338dfe497367ddcae0c15aef68
Author: Steve Harris <steve@cultureofweb.com>
Date:   Fri Jun 26 12:46:45 2020 +0200

    I18n: Update translation en_CA (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c69e9dcac36581e92a347190c1614f070f086447
Author: DarkTrick <notebook22312@gmail.com>
Date:   Tue Jun 23 15:09:11 2020 +0200

    settings: Add sort-on-click to columns in "Current Session" tab (!3)
    
    GTK bugs for sorting wrongly still exist here (https://gitlab.gnome.org/GNOME/gtk/-/issues/1848)

commit 7f65a1575821f0e7423231aa9c3f3bc4510850ea
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 23 12:46:39 2020 +0200

    I18n: Update translation he (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 47ed373effda747a2b59470b24451c876f69799a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 23 00:46:36 2020 +0200

    I18n: Update translation he (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 021934617bd05234397d268da1cc0ff1b34e56f5
Author: Tamaranch <138-Tamaranch@users.noreply.gitlab.xfce.org>
Date:   Fri Apr 10 20:19:05 2020 +0200

    Expand field codes

commit 2d0a328b2276ca4c60d633cee309f7c585b7041f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 15 12:47:05 2020 +0200

    I18n: Update translation he (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b2bc21882d0a46efd89e3702c7adbef359b98c82
Author: Steve Harris <steve@cultureofweb.com>
Date:   Fri Jun 12 00:46:19 2020 +0200

    I18n: Add new translation en_CA (76%).
    
    125 translated messages, 38 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 856640ae4f7d8e1e324403726da2c9a17f694e02
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Thu May 28 00:46:48 2020 +0200

    I18n: Update translation id (98%).
    
    161 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 320777d772f1c4cef56c6808e547d35af7cf5743
Author: Ivan <personal@live.hk>
Date:   Wed May 27 12:47:34 2020 +0200

    I18n: Update translation zh_HK (77%).
    
    126 translated messages, 37 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 63742e82a5a6195eb6f86c09f474c22e39674b26
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 27 00:46:12 2020 +0200

    I18n: Update translation he (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f733c5a4ed31709c7079973fbd4c9c9df5477c87
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon May 25 23:34:25 2020 +0200

    Use new icon in settings dialog (Bug #16885)

commit d001af99a33bca4c7738e5416dfa4904a139952d
Author: Real School <localization@ehayq.am>
Date:   Mon May 25 12:48:23 2020 +0200

    I18n: Add new translation hye (98%).
    
    160 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 12ad1426cf920f5af3891702c7645ec1801949c9
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Mon May 25 12:48:22 2020 +0200

    I18n: Update translation sq (97%).
    
    159 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2687806ee3023f9bdcfb9041b3a54a99c987fbe4
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon May 25 00:21:42 2020 +0200

    Fix background of 16px app icon

commit 36306ab22994ab9430693b0ce0055c5d74e3181c
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat May 23 23:05:40 2020 +0200

    Switch to new logout icon

commit 3cf86e1752c28310e9cd97a259131ff2bdf05add
Author: Vincenzo Reale <vinx.reale@gmail.com>
Date:   Fri May 22 00:47:27 2020 +0200

    I18n: Update translation it (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5477ce5cd8e097e211d71037efcdb648da514457
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri May 22 00:00:19 2020 +0200

    icons: Fix background of 48px app icon

commit 004b3476e83e480a909803800f02aed521cbae3b
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 21 00:46:17 2020 +0200

    I18n: Update translation oc (93%).
    
    153 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 58bfd7a4f9ee8634ef29aa98e054e1f02400116a
Author: Maurizio Galli <maurizio.galli@gmail.com>
Date:   Tue May 19 01:16:29 2020 +0200

    Add new application icon and rDNS icon name

commit 6c134393d803f544b0cc967899d9e04410b77f51
Author: Maurizio Galli <maurizio.galli@gmail.com>
Date:   Tue May 19 01:05:05 2020 +0200

    logout-dialog: Add new icons

commit a311945197da85c87d1915e542e73154df2c44c7
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue May 19 01:02:50 2020 +0200

    logout-dialog: Swap icon names and fallbacks
    
    All xfsm-* icons become primary icon names and the generic names become
    fallbacks so themes can easily ship specific icons for this dialog.

commit aaec355a1dd405613bfcb35555380b2274233d60
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue May 19 00:04:53 2020 +0200

    logout-dialog: Bump icon size to 48px
    
    All icons we ship are actually 48px, so we would have to either scale
    down the icons or change the icon size to make this more meaningful.
    As the icons are png and screens are getting bigger these days we switch
    to 48px.

commit 27390b70523f79c7ef33820050243c5b435f10ff
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu May 14 01:10:03 2020 +0200

    Switch to symbolic window-close icons

commit 21feddd2ca1331ce788d9f0c30e2050c85fd5553
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon May 11 23:46:16 2020 +0200

    Add basic GitLab pipeline

commit c0681809566f0a61cc75ec57657ebc9416d8751d
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Mon May 11 12:46:05 2020 +0200

    I18n: Update translation nl (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b681969f9094480a1f1092d4dbe1e2c5c336b63f
Author: Lionel Le Folgoc <mrpouit@gmail.com>
Date:   Thu Mar 24 20:01:04 2011 +0100

    Drop GDM compatibility code otherwise the session locale might be set to an invalid value.
    
    $GDM_LANG doesn't always contain a full valid locale. It might contain a
    "short" one (e.g. "fr") that is expanded (e.g. to "fr_fr.UTF-8) by an
    Xsession script shipped by gdm. So drop the compatibility code from
    xfce4-session, otherwise the session locale might be set to an invalid
    value.
    
    Closes bug: #15414

commit 83472155cf8bbbd10e51892616a091e520ab26b9
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri May 8 00:45:56 2020 +0200

    I18n: Update translation nl .
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1b3130d28b3f3a03b8bfdd0aa6e2e4a4268ee035
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 7 00:46:34 2020 +0200

    I18n: Update translation oc .
    
    137 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2cd5029d4b6be6ff9cbb7bec9fdc0216b95132c5
Author: Piotr Trojanek <piotr.trojanek@gmail.com>
Date:   Fri May 1 11:47:27 2020 +0200

    Bug #16632: Segfault when suspending without pm-suspend installed

commit ec016b693d824a4c752d7c5bb84132ec9eaf88f1
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Tue Mar 31 21:58:50 2020 +0200

    Silence runtime warning (Bug #15731)

commit d3c2c37c1e68aecee5a2235bd8facdc91cb1f33e
Author: Maciej S. Szmigiero <mail@maciej.szmigiero.name>
Date:   Wed Oct 9 00:06:01 2019 +0200

    Add a GnuPG 2.1+ mode
    
    GnuPG 2.1+ comes with significantly rewritten agent support.
    For example, it no longer supports outputting the GPG_AGENT_INFO
    environment variable or the "--write-env-file" command line option.
    
    Because of that we can't track the gpg-agent we started by its PID, we have
    to use instead the (upstream-recommended) way to terminate it via a
    dedicated gpgconf command.

commit d2c164fcfbc8d33d7e72143071c0effd62d740a6
Author: Maciej S. Szmigiero <mail@maciej.szmigiero.name>
Date:   Tue Oct 8 23:47:51 2019 +0200

    Free the intermediate "cmd" variable in xfsm_startup_init()
    
    The memory pointed by "cmd" variable is allocated by g_strdup_printf()
    for ssh-agent command line, then this variable is overwritten to point
    to dbus-update-activation-environment command line without freeing the
    memory it previously pointed to.
    Let's add the missing g_free() call to avoid a memory leak.

commit 0d288f68dc908cbac19fd2f09889b26148d42eaa
Author: Maciej S. Szmigiero <mail@maciej.szmigiero.name>
Date:   Tue Oct 8 23:38:02 2019 +0200

    Re-add xfsm_startup_shutdown() call to xfce4-session main()
    
    Commit 91860af3a38080 ("Port xfce4-session/ to GDBus") dropped a call to
    xfsm_startup_shutdown() function from xfce4-session main().
    
    This function is responsible for shutting down SSH and / or GPG agents that
    xfce4-session has started so if it isn't called at shutdown time these
    agents will remain running even after the session has ended.

commit d474715c43f66d2ffa20b590da9516f394fa7e00
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Fri May 1 00:16:16 2020 +0200

    I18n: Update translation es (100%).
    
    163 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 96d4087662f622e731b56c8b5f8b8a7ce4df081a
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Wed Apr 29 19:41:34 2020 +0200

    I18n: Update translation et (97%).
    
